=== debian/changelog ===
python-bioblend (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed Vcs- urls
  * Added python3-sphinx to build depends
  * Fixed JS dependency and links in docs (Closes: #829657)
  * wrap-and-sort -t -a
  * Removed pre-wheezy versioned dependency of python-all
  * Added autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Wed, 06 Jul 2016 14:17:59 +0200

python-bioblend (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #829017)

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 Jun 2016 15:26:35 +0200
