=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=bioblend

%:
	dh $@  --with python2,python3 --buildsystem=pybuild


override_dh_auto_install:
	cd docs && make man
	cd docs && make singlehtml
	dh_auto_install

override_dh_auto_test:
	echo "No auto tests without CloudMan"

# If you need to rebuild the Sphinx documentation
# Add spinxdoc to the dh --with line
#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/ build/man # Manpage generator

override_dh_auto_clean:
	dh_clean
	rm -rf bioblend.egg-info .eggs .pybuild _build docs/_build
	find . -name "*.pyc" -delete

override_dh_installdocs:
	dh_installdocs -Xjquery.js -Xunderscore.js
