=== debian/changelog ===
python-bioblend (0.16.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Apply multi-arch hints.
    + python-bioblend-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Moved package to Debian Med team
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix watch file
  * Fix doc-base file
  * Drop debian/README.Debian

 -- Andreas Tille <tille@debian.org>  Sat, 15 Jan 2022 20:44:53 +0100

python-bioblend (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 19:26:53 +0200
