=== debian/control ===
Source: python-bioblend
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-boto,
               python3-requests-toolbelt,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.6.0
Homepage: https://github.com/galaxyproject/bioblend
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/med-team/python-bioblend.git
Vcs-Browser: https://salsa.debian.org/med-team/python-bioblend
Testsuite: autopkgtest-pkg-python

Package: python3-bioblend
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Conflicts: python-bioblend,
Suggests: python-bioblend-doc,
Description: CloudMan and Galaxy API library (Python 3)
 BioBlend is a Python library for interacting with CloudMan and Galaxy's API.
 BioBlend is supported and tested on:
  · Python 2.6, 2.7, 3.3 and 3.4
  · Galaxy release_14.02 and later.
 Conceptually, it makes it possible to script and automate  the  process
 of cloud infrastructure provisioning and scaling via CloudMan, and run‐
 ning of analyses via Galaxy. In reality, it makes  it  possible  to  do
 things like this:
  · Create  a CloudMan compute cluster, via an API and directly from your
    local machine:
  · Reconnect to an existing CloudMan instance and manipulate it
  · Interact with Galaxy via a straightforward API
 .
 Although this library allows you to blend these two services into  a
 cohesive  unit,  the  library itself can be used with either service
 irrespective of the other. For example,  you  can  use  it  to  just
 manipulate  CloudMan  clusters or to script the interactions with an
 instance of Galaxy running on your laptop.
 .
 This package installs the library for Python 3.

Package: python-bioblend-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         libjs-underscore,
         ${misc:Depends},
         ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: CloudMan and Galaxy API library (common documentation)
 BioBlend is a Python library for interacting with CloudMan and Galaxy's
 API.
 .
 This is the common documentation package.
