## python-bioblend 0.17.0

=== debian/changelog ===
python-bioblend (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.17.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 19:59:19 +0530

python-bioblend (0.16.0-3) unstable; urgency=medium

  * Team Upload.
  * d/t/run-unit-test: Do not test inplace, rather
    in AUTOPKGTEST_TMP
  * d/copyright: Update copyright year

 -- Nilesh Patra <nilesh@debian.org>  Fri, 08 Apr 2022 02:12:13 +0530

python-bioblend (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * add autopkgtest

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 07 Apr 2022 16:49:33 +0000
