=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-requests-toolbelt,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/galaxyproject/bioblend
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/med-team/python-bioblend.git
