## python-bioblend 1.0.0

=== debian/changelog ===
python-bioblend (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Lance Lin <lqi254@protonmail.com>  Wed, 23 Nov 2022 21:17:58 +0700

python-bioblend (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 22:19:08 +0200
