=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-tuspy
 Conflicts: python-bioblend,
 Suggests: python-bioblend-doc,
 Description: CloudMan and Galaxy API library (Python 3)
