=== debian/changelog ===
python-bioblend (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-boto from Build-Depends
    Closes: #1059955

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 08:13:32 +0100

python-bioblend (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/control:
    - Remove autopkgtest-pkg-python testsuite
    - Add Build-Depends, python3-sphinx-rtd-theme and python3-typing-extensions
  * d/copyright: Update year to 2023 for debian/* files
  * d/python3-bioblend.examples: Install examples

 -- Lance Lin <lq27267@gmail.com>  Fri, 08 Sep 2023 20:31:07 +0700
