=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: python-bioblend
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-boto,
                python3-requests-toolbelt,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.1
+               python3-sphinx-rtd-theme,
+               python3-typing-extensions
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/python-bioblend
+Vcs-Git: https://salsa.debian.org/med-team/python-bioblend.git
 Homepage: https://github.com/galaxyproject/bioblend
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/med-team/python-bioblend.git
-Vcs-Browser: https://salsa.debian.org/med-team/python-bioblend
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-bioblend
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-tuspy
-Conflicts: python-bioblend,
-Suggests: python-bioblend-doc,
+Suggests: python-bioblend-doc
 Description: CloudMan and Galaxy API library (Python 3)
  BioBlend is a Python library for interacting with CloudMan and Galaxy's API.
  BioBlend is supported and tested on:
@@ -48,12 +47,12 @@
 
 Package: python-bioblend-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-jquery,
          libjs-underscore,
          ${misc:Depends},
-         ${sphinxdoc:Depends},
-Multi-Arch: foreign
+         ${sphinxdoc:Depends}
 Description: CloudMan and Galaxy API library (common documentation)
  BioBlend is a Python library for interacting with CloudMan and Galaxy's
  API.
